{
  "id": 3344806,
  "name": "Federal Truck Company of Chicago, appellant, v. John J. Kirby, appellee",
  "name_abbreviation": "Federal Truck Co. v. Kirby",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 31,293",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 332,
    "ocr_confidence": 0.499,
    "sha256": "507f5185364eede8423cd0d1063beb880107c5410e77ceee082d850646dc09a6",
    "simhash": "1:7501b25c761cf65a",
    "word_count": 54
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Federal Truck Company of Chicago, appellant, v. John J. Kirby, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Herbert J. Ferguson, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Federal Truck Company of Chicago, appellant, v. John J. Kirby, appellee.\nGen. No. 31,293.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed March 29, 1927.\nHerbert J. Ferguson, for appellant. No appearance for appellee."
  },
  "file_name": "0640-03",
  "first_page_order": 674,
  "last_page_order": 674
}
